/*******************************************************************\
  
  The ESPAM Software Tool 
  Copyright (c) 2004-2008 Leiden University (LERC group at LIACS).
  All rights reserved.
  
  The use and distribution terms for this software are covered by the 
  Common Public License 1.0 (http://opensource.org/licenses/cpl1.0.txt)
  which can be found in the file LICENSE at the root of this distribution.
  By using this software in any fashion, you are agreeing to be bound by 
  the terms of this license.
  
  You must not remove this notice, or any other, from this software.
  
  \*******************************************************************/
      
      /* Generated By:JJTree: Do not edit this line. ASTtypeDefinitionStatement.java */
      
      package espam.parser.matlab.scheduler;
          
          public class ASTtypeDefinitionStatement extends SimpleNode {
          public ASTtypeDefinitionStatement(int id) {
              super(id);
          }
              
              public ASTtypeDefinitionStatement(Parser p, int id) {
              super(p, id);
          }
              
      }
